Page 1 of 2 12 LastLast
Results 1 to 10 of 20
  1. #1
    Buddy
    Join Date
    04.01.2012
    Posts
    10

    Default Cant get Honor Buddy to work! Honorbuddy does not like me!

    So i have purchased HB and i go to log in and it gives me crazy errors such as:

    Could not load file or assembly "fasmdll_managed. Version=1.0.3829.8764,Culture=neutral, PublicKey token=53d73c680b668dc5"or one of its dependencies. The system cannot be specified.

    Please let me know how to fix this.

    I have typed in my key into the username and that did not work and i have cleared sessions and all and still nothing. Thanks in advance for the help!

  2. #2
    Moderator
    Developer Powered by Blast Processing

    Join Date
    15.01.2010
    Posts
    23,914

    Default

    Quote Originally Posted by Antigangster View Post
    So i have purchased HB and i go to log in and it gives me crazy errors such as:

    Could not load file or assembly "fasmdll_managed. Version=1.0.3829.8764,Culture=neutral, PublicKey token=53d73c680b668dc5"or one of its dependencies. The system cannot be specified.

    Please let me know how to fix this.

    I have typed in my key into the username and that did not work and i have cleared sessions and all and still nothing. Thanks in advance for the help!
    you need to have the .Net Framework 3.5 sp1
    Current Projects - Generation 5
    Mr.GearBuyer - Buys Gear with your Honor / Justice Points!
    Mr.ItemRemover2 - Remove Useless Items From your bags!
    Lots of Work goes into making the projects you enjoy, please donate to keep my work free.

  3. #3
    Lord Kickazz
    Epic Quest Dev

    Join Date
    15.01.2010
    Posts
    20,111

    Default

    HB Guide <-- read that
    Kick's HB Profiles SVN :: Kick's Twitter

    I am the danger!
    Kick Fights for the Users!
    We are the Kick, Resistance is Futile!


    https://www.paypal.com/en_US/i/btn/btn_donate_LG.gif
    If you want to buy the guy lunch who helped you out!

  4. #4
    Buddy
    Join Date
    04.01.2012
    Posts
    10

    Default

    I have read the guide and it does not even get to that point ...Still will not let me log in?

  5. #5
    Lord Kickazz
    Epic Quest Dev

    Join Date
    15.01.2010
    Posts
    20,111

    Default

    ok bud here's the thing

    you need .net 3.5 sp1

    not .net 3.0
    not .net 4.0
    not .net 3.5

    .net 3.5 sp1

    get that and it will run fine

    if it's still not letting you in (and it has a new error) then we'll need to know what that one is. If it has the same error - user issue
    Kick's HB Profiles SVN :: Kick's Twitter

    I am the danger!
    Kick Fights for the Users!
    We are the Kick, Resistance is Futile!


    https://www.paypal.com/en_US/i/btn/btn_donate_LG.gif
    If you want to buy the guy lunch who helped you out!

  6. #6
    Buddy
    Join Date
    04.01.2012
    Posts
    10

    Default

    It says in the guide that if i have Windows 7 its already installed ?

  7. #7
    Lord Kickazz
    Epic Quest Dev

    Join Date
    15.01.2010
    Posts
    20,111

    Default

    Quote Originally Posted by Antigangster View Post
    It says in the guide that if i have Windows 7 its already installed ?
    .net 3.5 is

    .net 3.5 sp1 is not; everytime i re-install i have to download the update
    Kick's HB Profiles SVN :: Kick's Twitter

    I am the danger!
    Kick Fights for the Users!
    We are the Kick, Resistance is Futile!


    https://www.paypal.com/en_US/i/btn/btn_donate_LG.gif
    If you want to buy the guy lunch who helped you out!

  8. #8
    Buddy
    Join Date
    04.01.2012
    Posts
    10

    Default

    Ok so i downloaded it and then went and made sure it was turned on. And when i went to try it again it will not even go to the log on. So when i went back and made sure it was installed i am still getting the same error. You guys know anything else?

  9. #9
    Lord Kickazz
    Epic Quest Dev

    Join Date
    15.01.2010
    Posts
    20,111

    Default

    everything for our bot is in the hb guide

    HB Guide

    if you're still having .net issues - then keep updating windows
    Kick's HB Profiles SVN :: Kick's Twitter

    I am the danger!
    Kick Fights for the Users!
    We are the Kick, Resistance is Futile!


    https://www.paypal.com/en_US/i/btn/btn_donate_LG.gif
    If you want to buy the guy lunch who helped you out!

  10. #10
    Buddy
    Join Date
    04.01.2012
    Posts
    10

    Default

    I have updated windows and made sure the .net 3.5.1 framework was installed and all of that and its still giving me the same error. Could it be something else? i have even went and seen and made sure all of the security updates were done just to make sure 3.5.1 was in there and it was. Everything is current so would there be something with the file?

 

 
Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may post replies
  • You may not post attachments
  • You may not edit your posts
  •